<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Louies Dequina | Home</title>

	<!-- from Google Font, Ubuntu: Light 300-->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&family=Praise&family=Ubuntu:wght@300&display=swap" rel="stylesheet">


	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- animate-style -->
	<link
	    rel="stylesheet"
	    href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
	  />

	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/5796775e7d.js" crossorigin="anonymous"></script>

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-transparent">
		<a class="navbar-brand" href="./index.html">Ralph Dequina</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item">
					<a class="nav-link" href="./index.html">Home</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./projects.html">Projects</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./tools.html">Tools</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./contact.html">Contact</a>
				</li>
			</ul>
		</div>
	</nav>
	<!-- end of navbar -->
	
	<!-- Home -->
	<section id="home-sec">
			<div class="container">
				<div class="d-flex flex-wrap text-right m-5">

					<div class="d-none d-md-block col-md-4"></div>

					<div id="intro" class="col-12 col-md-5 text-right animate__animated animate__bounceInLeft">
						<h3>Hi. Im Ralph.</h3>
						<p class="text-right ml-1 pl-5">
							I'm a Full Stack Web Developer with eagerness to show my artistic skills. Check out my projects and feel free to get in touch if you want to work with me.
						</p>
						<a id="getInTouch" href="./contact.html" class="btn btn-link btn-outline-transparent text-dark">
							Get in Touch
						</a>
					</div>	

					<div class="col-12 col-md-3 d-none d-md-block animate__animated animate__bounceInDown">
						<img id="dp-01" src="./images/dp01.jpg" class="img-fluid" alt="Ralph Louies Dequina">
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- end of Home Page -->





	<footer class="text-center bg-transparent mt-5 animate__animated animate__slideInUp">
		
		<div class="d-flex justify-content-center align-items-end">
				
				<a href="./contact.html" class="mx-3">
					<i class="fab fa-facebook"></i>
				</a>

				<a href="./contact.html" class="mx-3">
					<i class="fab fa-instagram"></i>
				</a>

				<a href="./contact.html" class="mx-3">
					<i class="fab fa-gitlab"></i>
				</a>

				<a href="./contact.html" class="mx-3">
					<i class="fab fa-linkedin"></i>
				</a>
			</div>

			<span>&copy;All Right Reserved 2021</span>
	</footer>


	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>